div.header_top{
		border-bottom: 1px solid #eee;
		border-top: 1px solid #eee;
		height: 32px;
		background: #f5f5f5;
		line-height:28px;
}

.left_header_top{
	display : inline-block;
	
}

.left_header_top ul{
	list-style: none;
}

.left_header_top ul li{
	display: inline-block;
	margin-left: 10px;
}

.left_header_top ul li a{
	font-size: 13px;
	color: #6b6b6b;
}

.left_header_top ul li a img {
	width: 20px;
	height: 20px;
	margin-right:1px;
	vertical-align: middle;
}

.right_header_top{
	display : inline-block;
	float:right;
	
}
.right_header_top > div.language{
	margin-top: 13px;
	display: inline-block;
}



.right_header_top > div.language a{
	font-size:10px;
	color:#545454;
	padding-top: 18px;
	padding-right:5px;
	padding-left:5px;
	margin-right: 10px;
	
}

.right_header_top > div.language a:nth-child(1){
	background:url(../images/icon/thailand.png) no-repeat;
	background-size:24px 20px;
	background-position: 0px 0px;
}

.right_header_top > div.language a:nth-child(2){
	background:url(../images/icon/united-kingdom.png) no-repeat;
	background-size:24px 20px;
	background-position: 0px 0px;
}

.right_header_top > ul {
	list-style:none;
	margin-right: 20px;
	display: inline-block;
}

.right_header_top > ul > li{
	float: left;
	margin: 0 7px;
	padding-right: 4px;
	
}

.right_header_top span{
	border-right:1px dotted #919191;
	display:inline-block;
	margin-top:8px;
	width:1px;
	height:13px;
}

.right_header_top > ul > li a{
	color: #6b6b6b;
	font-size: 13px;
	text-decoration:none;
}

.right_header_top > ul > li a:hover{
	color: #ffbd26;
	text-decoration: underline;
}

.header_middle{
	margin: 0;
	width: 100%;
	padding: 8px 0;
	background-color: white;
}

.header_middle > div > .top{
	padding-left: 35%;
}

.header_middle > div > .top > .logo{
	width: 250px;
	height: 200px;
	margin-top:-50px;
}

.header_middle > div > .left{
		float: left;
		padding-left: 80px;
}

.header_middle > div > .left  .logo{
	width: 150px;
	height: 70px;
	
}

.header_middle > div > .middle{
	float: left;
	margin-top: 10px;
	margin-left: 100px;
}

.header_middle > div > .center{
	margin-left: 3%;
	margin-top: -45px;
	width:700px;
	float:left;
}


.header_middle > div > .center > img.truck{
	width:250px;
	height:100px;
	margin-top: -20px;
	margin-right:40px;
	float: left;
}


.header_middle div form input[type=text]{
	float:left;
	width: 300px;
	height: 38px;
	font-size: 14px;
	padding: 6px 5px 6px 30px;
	background:url(../images/icon/search.png) no-repeat;
	background-size: 15px 15px;
	background-position: 5px 9px;
	border: 2px solid #000000;
}

.header_middle div > .center > .search_item{
	position: relative;
	float:left;
}

.header_middle div >.center > .search_item form .search_button{
	background-color:#000000;
	line-height: 34px;
	text-align:center;
	padding: 0 8px;
	display: inline-block;
	border: 2px solid  #000000;
	text-decoration:none;
	color:white;
}

.header_middle div > .center > .catagory ul{
	list-style: none;
}

.header_middle div > .center > .catagory ul > li{
	float:left;
	margin:3px 5px;
	color: #c4c4c4;
	padding-right: 7px;
	border-right: 1px solid #595959;
}

.header_middle div > .center > .catagory ul > li:hover{
	text-decoration: underline;
	color: #0019db;
}

.header_middle > div > .right{
	float: left;
	margin-left: 35px;
	display:inline;
	line-height:65px;
	position:relative;
	margin-top: -50px;
}

.header_middle > div > .right  b{
	font-size:14px;
	color:#2b2b2b;
	display:inline-block;
	height:55px;
}

.header_middle > div > .right .cart{
		display: inline-block;
		background:url(../images/icon/cart_head.png) no-repeat;
		background-position:0px 15px;
		background-size:40px 40px;
		position:relative;
		width:60px;
		height:60px;
		margin:0;
		padding:0;
		float:left;
}

.header_middle > div > .right .cart > a{
	width:30px;
	height:30px;
	background-color: #000000;
	color:white;
	line-height: 30px;
	text-align: center;
	border-radius: 30px;
	position:absolute;
	left:15px;
}



.header_bottom{
	line-height: 38px;
	color:#f2f2f2;
	background-color: #000000;
	border-bottom: 1px solid #777777;
	
}

.header_bottom > .menu_bar > .menu{
	list-style:none;
	position:relative;
}

.header_bottom li{
	float: left;
	margin: 0;
	padding: 0;
}

.header_bottom > .menu_bar > ul.menu div.list_menu_item{
	background-color:#423a3a;
}

.header_bottom > .menu_bar > ul.menu div.sub_menu_item{
	position:absolute;
	background-color:#423a3a;
	z-index:999;
	display:none;
}

.header_bottom > .menu_bar > ul.menu div.sub_menu_item > div{
	line-height:44px;
	border-bottom: 1px solid #e8e8e8;
}

.header_bottom > .menu_bar > ul.menu div.sub_menu_item > div > a{
	display:block;
	box-sizing:border-box;
	box-sizing: content-box; 
	width: 130px;
	height: 44px;
	margin-left:40px;
	padding-left:50px;
}

.header_bottom > .menu_bar > ul.menu div.sub_menu_item > div:hover{
	background-color: #545454;
}

.header_bottom > .menu_bar > ul.menu div.list_menu_item:hover{
	cursor:default;
}

.header_bottom > .menu_bar > ul.menu > li > .list_menu_item  img{
	height: 20px;
	vertical-align: middle;
	padding: 0 0px;
}

.header_bottom > .menu_bar > ul.menu > li:hover{
	background-color: #545454;
	 
}

.header_bottom > .menu_bar > ul li:nth-child(2){
	margin-left:2px;
}

.header_bottom > .menu_bar > ul.menu > li > a{
	display: block;
	font-size: 14px;
	text-decoration:none;
	color: #efefef;
	font-weight:bold;
	padding:0 29px;
}

.header_bottom div.list_menu_item p{
	display: inline;
	font-size: 14px;
	padding-left:20px;
	padding-right:91px;
	font-weight:bold;
}

#d1{
	background-color:black;
	margin-left:0px;
	width:800px;
	height:80px;
} 

#d2{
	background-color:white;
	width:500px;
	height:80px;
	
}

/* ------------------------------------------------- */

a#mic{
	background-color: #4491e985;
	position: absolute;
	top: 4px;
	right:80px;
	width:30px;
	height:30px;
	line-height: 30px;
	text-align:center;
	border-radius: 30px;
}

a#mic:hover{

	background-color: rgba(89, 166, 255);
	cursor: pointer;
}

p.show_username{
	display:inline-block;
	margin: 0 10px 0 5px;
	font-size: 14px;
	padding-right:5px;
	color:#4c4c4c;
	user-select: none;
}

p.show_username > span{
	border-right:1px dotted #919191;
}


#logout{
	font-size: 14px;
	color:#636363;
	margin-left:20px;
}

#logout:hover{
	color:#d60606;
}

.login_button{
	text-decoration: none;
	cursor: pointer;
}

.cancle_button{
	text-decoration: none;
	cursor: pointer;
}